How to remove gcc-4.8 from Debian 9 (Stretch)